/*
	The Path Ahead Microsite (11.6.2017)
*/

::-webkit-scrollbar { 
    display: none; 
}

.microsite-pathforward-header-logo {
	float: left;
	width: 68px;
	height: 30px;
	background-image: url('../paulsboots/_img/rei_logo.png');
	background-repeat: no-repeat;
	background-size: 47px 30px;
	background-position: left;
	margin-left: 20px;
}

.microsite-pathforward-header-container {
	position: absolute;
	/* top: 40px; */
	width: 100%;
	background-color: #000000;
	/* padding-top: 15px; */
	color: #ffffff;
	font-family: 'Plak BlackCondensed';
	-webkit-font-smoothing: antialiased;
	z-index: 99;
}
/* @media screen and (max-width: 600px) {
	.microsite-pathforward-header-container {
		padding-bottom: 15px;
	}
} */
@media screen and (max-width: 768px) {
	.microsite-pathforward-header-container {
		padding-bottom: 0px;
	}
	.microsite-pathforward-header-logo {
		margin-bottom: 15px;
	}
}

.microsite-pathforward-header-position {
	padding-top: 15px;
	max-width: 1200px;
	margin: 0 auto;
}

.microsite-pb-header-navlinks li:last-child {
	margin-right: 0px;
}

.microsite-pathforward-header-navlinks-mobile {
	position: absolute;
	width: 100%;
	height: 100vh;
	margin-top: 45px;
	background-color: #000000;
	text-align: center;
	color: #ffffff;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 25px;
}

a.microsite-pathforward-navlinks-mobile-selected {
	color: #939ea7 !important;
}

.microsite-pathforward-header-navlinks-mobile a {
	color: #ffffff;
}

.microsite-pathforward-header-navlinks-mobile li {
	margin-bottom: 30px;
}

/*
	Styles Below, Leveraged from Paul's Boots Microsite
*/
.section {
	background-color: #fff;
}

.microsite-pb-contentposition {
	display: table-cell;
    vertical-align: middle;
}

@media screen and (max-width: 670px) {
	.microsite-mobile-spacer {
		padding-top: 50px;
		padding-bottom: 170px;
	}
}

.microsite-pb-contentposition h1 {
	color: #ffffff;
	font-family: 'Plak BlackCondensed';
	-webkit-font-smoothing: antialiased;
	font-size: 80px;
	margin-bottom: 20px;
	margin-top: 0px;
	padding: 0px;
	letter-spacing: 1px;
	text-align: center;
	line-height: 70px;
}
@media screen and (max-width: 480px) {
	.microsite-pb-contentposition h1 {
		font-size: 50px;
		margin-bottom: 0px;
	}
}

.microsite-pb-contentposition h2 {
	color: #ffffff;
	font-family: 'Plak BlackCondensed';
	-webkit-font-smoothing: antialiased;
	font-size: 30px;
	margin-bottom: 20px;
	margin-top: 0px;
	padding: 0px;
	letter-spacing: 1px;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
}
@media screen and (max-width: 480px) {
	.microsite-pb-contentposition h2 {
		font-size: 20px;
		margin-bottom: 0px;
	}
}

.microsite-pb-contentposition p {
	margin: 0 auto;
	margin-top: 10px;
	width: 750px;
	text-align: center;
	color: #ffffff;
	font-family: "Sentinel Medium";
	-webkit-font-smoothing: antialiased;
	font-size: 20px;
	line-height: 30px;
}
@media screen and (max-width: 750px) {
	.microsite-pb-contentposition p {
		width: auto;
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media screen and (max-width: 480px) {
	.microsite-pb-contentposition p {
		font-size: 13px;
		line-height: 20px;
	}
}


@-webkit-keyframes bounce {
  50%      {bottom:12px;}
  100%     {bottom:0;}
}

#fullpage {
	visibility: hidden;
}

/* ----------------------------------
	ANIMATED PRE-LOADER
---------------------------------- */
.microsite-pb-loader-container {
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: #000;
}

.microsite-pb-loader, .microsite-pb-loader-figure {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.microsite-pb-loader {
	overflow: visible;
	padding-top: 2em;
	height: 0;
	width: 2em;
}

.microsite-pb-loader-figure {
	height: 0;
	width: 0;
	box-sizing: border-box;
	border: 0 solid #939ea7;
	border-radius: 50%;
	-webkit-animation: loader-figure 1.15s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
	-moz-animation: loader-figure 1.15s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
	animation: loader-figure 1.15s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
}

@-webkit-keyframes loader-figure {
  0% {
    height: 0;
    width: 0;
  }
  30% {
    height: 2em;
    width: 2em;
    border-width: 1em;
    opacity: 1;
  }
  100% {
    height: 2em;
    width: 2em;
    border-width: 0;
    opacity: 0;
  }
}
@-moz-keyframes loader-figure {
  0% {
    height: 0;
    width: 0;
  }
  30% {
    height: 2em;
    width: 2em;
    border-width: 1em;
    opacity: 1;
  }
  100% {
    height: 2em;
    width: 2em;
    border-width: 0;
    opacity: 0;
  }
}
@keyframes loader-figure {
  0% {
    height: 0;
    width: 0;
  }
  30% {
    height: 2em;
    width: 2em;
    border-width: 1em;
    opacity: 1;
  }
  100% {
    height: 2em;
    width: 2em;
    border-width: 0;
    opacity: 0;
  }
}

/* ----------------------------------
	HEADER + NAV BAR
---------------------------------- */
.microsite-pb-header-corelinks {
	float: left;
	line-height: 30px;
	font-size: 11px;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.microsite-pb-header-corelinks a {
	color: #ffffff;
}

.microsite-pb-header-corelinks a:hover {
	color: #ffffff;
}

.microsite-pb-header-corelinks ul {
	list-style: none;
	margin: 0px;
}

.microsite-pb-header-corelinks li {
	display: inline-block;
	border-right: solid 1px #474747;
	padding-right: 20px;
	padding-left: 20px;
}

.microsite-pathforward-header-hamburger {
	visibility: hidden;
}
@media screen and (max-width: 600px) {
	.microsite-pathforward-header-hamburger {
		float: right;
		margin-right: 25px;
		width: 35px;
		height: 30px;
		cursor: pointer;
		visibility: visible;
		background-image: url('../paulsboots/_img/hamburger_icon.png');
		background-repeat: no-repeat;
		background-size: 18px 15px;
		background-position: center right;
	}
}

.microsite-pathforward-header-closemobilemenu {
	display: none;
	float: right;
	margin-right: 25px;
	width: 35px;
	height: 30px;
	cursor: pointer;
	visibility: visible;
	background-image: url('../paulsboots/_img/close_icon.png');
	background-repeat: no-repeat;
	background-size: 18px 15px;
	background-position: center right;
}

.microsite-pb-header-navlinks {
	float: right;
	margin-right: 13px;
	text-align: center;
	color: #ffffff;
	font-family: 'Plak BlackCondensed';
	-webkit-font-smoothing: antialiased;
	font-weight: bold;
	line-height: 30px;
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
}
@media screen and (max-width: 600px) {
	.microsite-pb-header-navlinks {
		display: none;
	}
}

.microsite-pb-header-navlinks a {
	color: #ffffff;
}

.microsite-pb-header-navlinks a:visited {
	color: #ffffff;
}

.microsite-pb-header-navlinks a:hover {
	color: #ffffff;
}

.microsite-pb-header-navlinks a:active {
	color: #ffffff;
}

.microsite-pb-header-navlinks ul {
	list-style: none;
	margin: 0px;
}

.microsite-pb-header-navlinks li {
	display: inline-block;
	cursor: pointer;
	margin-left: 10px;
	margin-right: 10px;
}

.microsite-pb-header-tagline {
	float: right;
	line-height: 30px;
	font-size: 11px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-right: 25px;
	border-left: solid 1px #474747;
	padding-left: 20px;
}

.microsite-pb-header-nav-navselected {
	padding-bottom: 15px;
	background-image: url('../paulsboots/_img/mountain.png');
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: 20px 10px;
}

.microsite-pathforward-header-navlinks-mobile {
	display: none;
}

/* ----------------------------------
	SOCIAL SHARING
---------------------------------- */
.microsite-pb-share-container {
	position: fixed;
	width: 60px;
	background-color: #000000;
	top: 110px;
	right: 50px;
	z-index: 1;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

.microsite-pb-share-container img {
	padding-top: 5px;
	padding-bottom: 5px;
	/* border-bottom: 1px solid #474747 !important; */
}

/* ----------------------------------
	FILMS
---------------------------------- */
.microsite-pb-film-invisible {
	visibility: hidden;
}

.microsite-pb-videoplayer-contentposition {
	margin: auto;
  	position: absolute;
  	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
  	width: 100%;
  	height: auto;
  	display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.microsite-pb-films-container {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: #000;
}

#microsite-pb-films-container-vid1 {
	background-image: url('../paulsboots/_img/rei_paulsboots_vignette4.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-position: 30% 100%;
}
#microsite-pb-films-container-vid2 {
	background-image: url('../paulsboots/_img/rei_paulsboots_vignette3.jpg');
	background-position: 100% 15%;
	background-size: cover;
	background-position: center;
}
#microsite-pb-films-container-vid3 {
	background-image: url('../paulsboots/_img/rei_paulsboots_vignette2.jpg');
	background-position: 100% 15% !important;
	background-size: cover;
	background-position: center;
}
#microsite-pb-films-container-vid4 {
	background-image: url('../paulsboots/_img/rei_paulsboots_vignette1.jpg');
	background-position: 100% 15% !important;
	background-size: cover;
	background-position: center;
}

@media screen and (max-width: 510px) {
	.microsite-pb-films-container {
		background-position: center;
	}
}

#microsite-pb-playfilm {
	cursor: pointer;
}

.microsite-pb-films-overlay-playbtn {
	margin: 0 auto;
	width: 100px;
	height: 100px;
	background-image:url('../paulsboots/_img/play_btn_260x260.png');
	background-repeat: no-repeat;
	background-size: 100px 100px;
	margin-top: 40px;
	cursor: pointer;
}

@media screen and (max-width: 736px) {
	.microsite-pb-films-overlay-playbtn {
		width: 90px;
		height: 90px;
		background-size: 90px 90px;
		margin: 0 auto;
		margin-top: 25px;
	}
}
@media screen and (max-height: 320px) {
	.microsite-pb-films-overlay-playbtn {
		width: 60px;
		height: 60px;
		background-size: 60px 60px;
		margin-top: 0px;
	}
}
@media screen and (max-height: 630px) and (min-height: 320px) {
	.microsite-pb-films-overlay-playbtn {
		width: 80px;
		height: 80px;
		background-size: 80px 80px;
		margin-top: 10px;
	}
}

.microsite-pb-films-overlay-logo h1 {
	width: 330px;
	height: 	78px;
	background-image: url('../paulsboots/_img/paulsboots_logo.png');
	background-size: cover;
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin: 0 auto;
	padding: 0;
}

@media screen and (max-width: 736px) {
	.microsite-pb-films-overlay-logo h1 {
		width: 300px;
		height: 78px;
		margin: 0 auto;
	}
}
@media screen and (max-width: 360px) {
	.microsite-pb-films-overlay-logo h1 {
		width: 230px;
		height: 61px;
	}
}
@media screen and (max-height: 320px) {
	.microsite-pb-films-overlay-logo h1 {
		width: 230px;
		height: 60px;
		margin-top: 40px;
	}
}
@media screen and (max-height: 630px) and (min-height: 320px) {
	.microsite-pb-films-overlay-logo h1 {
		width: 190px;
		height: 50px;
		margin-top: 0px;
	}
}

.microsite-pb-films-overlay-description {
	margin: 0 auto !important;
}

.microsite-pb-films-overlay-description h2 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	text-align: center;
	color: #ffffff;
	font-family: 'Plak BlackCondensed';
	-webkit-font-smoothing: antialiased;
	letter-spacing: 2px;
	line-height: 37px;
	text-transform: uppercase;
	font-size: 70px;
	margin-top: 60px;
}

.microsite-pb-films-overlay-description p {
	font-family: "Sentinel Medium";
	width: 800px;
	-webkit-font-smoothing: antialiased;
	color: #fff;
	font-size: 25px;
	margin: 0;
	padding: 0;
	margin-top: 12px;
	line-height: 35px;
}

.microsite-pb-films-overlay-description {
	font-family: "Sentinel Medium";
	width: 800px;
	-webkit-font-smoothing: antialiased;
	color: #fff;
	font-size: 25px;
	margin: 0;
	padding: 0;
	margin-top: 12px;
	line-height: 35px;
}

.microsite-pb-films-overlay-description-sub {
	display: inline-block;
	font-size: 20px;
	line-height: 30px;
	margin-top: 10px;
}

@media screen and (max-width: 800px) {
	.microsite-pb-films-overlay-description {
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media screen and (max-width: 360px) {
	.microsite-pb-films-overlay-description {
		font-size: 20px;
		line-height: 25px;
	}
	.microsite-pb-films-overlay-description-sub {
		font-size: 15px;
		line-height: 25px;
	}
}

@media screen and (max-width: 736px) {
	.microsite-pb-films-overlay-description h2 {
		width: 100%;
		font-size: 50px;
		line-height: 25px;
	}
	.microsite-pb-films-overlay-description p {
		font-size: 20px;
	}
}

@media screen and (max-width: 414px) {
	.microsite-pb-films-overlay-description p {
		padding-left: 20px;
		padding-right: 20px;
		line-height: 30px;
	}
}

@media screen and (max-width: 320px) {
	.microsite-pb-films-overlay-description h2 {
		line-height: 40px;
		margin-top: 30px;
	}
	.microsite-pb-films-overlay-description p {
		margin-top: 10px;
	}
}

@media screen and (max-height: 320px) {
	.microsite-pb-films-overlay-description h2 {
		font-size: 20px;
		line-height: 20px;
		margin-top: 25px;
	}
}

@media screen and (max-height: 630px) and (min-height: 320px) {
	.microsite-pb-films-overlay-description h2 {
		font-size: 50px;
		line-height: 20px;
		margin-top: 35px;
	}
	.microsite-pb-films-overlay-description p {
		font-size: 20px;
	}
}

.microsite-pb-films-player {
	width: 100%;
	height: 100%;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 6%;
	padding-bottom: 2%;
}

.microsite-pb-films-closeplayer {
	float: right;
	width: 30px;
	height: 30px;
	background-image: url('../paulsboots/_img/close_btn_80x80.png');
	background-repeat: no-repeat;
	background-size: 30px 30px;
	cursor: pointer;
	margin-right: 2%;
	margin-top: 2%;
}

@media screen and (max-width: 568px) {
	.microsite-pb-films-closeplayer {
		width: 20px;
		height: 20px;
		background-size: 20px 20px;
		margin-right: 10%;
		margin-top: 10%;
	}
}

.microsite-pb-films-player iframe {
	width: 100%;
	height: 100%;
}

#microsite-pb-videoplayer {
	display: none;
	background-color: #000000;
}

.microsite-pb-films-thumbs-open {
	float: left;
	text-align: center;
	width: 1000px;
	margin-bottom: 5px;
}

.microsite-pb-films-thumbs-openbtn {
	color: #fff;
	background-color: #000;
	font-family: 'Plak BlackCondensed';
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 15px;
	cursor: pointer;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.microsite-pb-films-thumbs-holder {
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 1000px;
	bottom: 0px;
	/* bottom: -190px; */
}

.microsite-pb-films-thumbs-container {
	display: none;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #000;
}

.microsite-pb-films-thumbs-thumbnail {
	float: left;
	width: 200px;
	height: 110px;
	background-color: #000;
	margin-left: 20px;
	margin-right: 20px;
	background-size: cover;
	background-position: center;
}

.microsite-pb-films-thumbs-thumbnail-selected {
	border: 1px solid #fff;
}

.microsite-pb-films-thumbs-thumbnail h3 {
	font-family: 'Plak BlackCondensed';
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
	font-size: 18px;
	letter-spacing: 2px;
	margin: 0;
	padding: 0;
	line-height: 110px;
}

.microsite-pb-films-thumbs-thumbnail h3 a {
	color: #fff;
	text-decoration: none;
	display: block;
}

@media screen and ( max-width: 1000px ) {
	.microsite-pb-films-thumbs-open {
		width: 100%;
	}
	.microsite-pb-films-thumbs-holder {
		width: 100%;
		/* bottom: -140px; */
		/* bottom: -14.7%; */
	}
	.microsite-pb-films-thumbs-container {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
		padding-bottom: 0;
	}
	.microsite-pb-films-thumbs-thumbnail {
		width: 22.5%;
		height: 22.5%;
		margin-left: 2%;
		margin-right: 0;
		margin-top: 2%;
		margin-bottom: 2%;
	}
	.microsite-pb-films-thumbs-thumbnail-last {
		margin-right: 1%;
	}
	.microsite-pb-films-thumbs-thumbnail h3 {
		font-size: 18px;
	}
}

@media screen and ( max-width: 640px ) {
	/* .microsite-pb-films-thumbs-holder {
		bottom: -280px;
	} */
	.microsite-pb-films-thumbs-container {
		padding-top: 4%;
	}
	.microsite-pb-films-thumbs-thumbnail {
		width: 92%;
		height: 50px;
		margin-left: 4%;
		margin-right: 4%;
		margin-top: 0;
		margin-bottom: 4%;
		background-image: none !important;
		background-color: #333;
	}
	.microsite-pb-films-thumbs-thumbnail h3 {
		line-height: 50px;
	}
	.microsite-pb-films-thumbs-thumbnail-selected {
		border: 2px solid #565656;
	}
}

/* ----------------------------------
	SLIDES
---------------------------------- */
.microsite-holder-2x-position {
	padding-left: 10%;
	padding-right: 10%;
	color: #ffffff;
	margin: auto;
  	text-align: center;
	/* display: table-cell;
    vertical-align: middle; */
	margin-top: 40%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
/* @media screen and (max-width: 700px) {
	.microsite-holder-2x-position {
		padding-bottom: 50px;
	}
} */
@media screen and (max-width: 768px) {
	.microsite-holder-2x-position {
		display: table-cell;
    	vertical-align: middle;
		margin-top: 0px;
	}
}

.microsite-vertical-center {
	display: table-cell;
    vertical-align: middle;
}

.microsite-holder-2x-position a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

.microsite-holder-2x-position p {
	font-family: "Sentinel Medium";
	-webkit-font-smoothing: antialiased;
	font-size: 20px;
	line-height: 30px;
}

.microsite-holder-2x-position h2 {
	font-family: 'Plak BlackCondensed';
	-webkit-font-smoothing: antialiased;
	font-size: 30px;
	letter-spacing: 1px;
	/* margin-top: 80px; */
}
/* @media screen and (max-width: 768px) {
	.microsite-holder-2x-position-first h2 {
		margin-top: 0px;
	}
} */

.microsite-holder-2x {
	float: left;
	width: 50%;
	height: 100%;
	display: table;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
/* @media screen and (max-width: 700px) {
	.microsite-holder-2x {
		float: left;
		width: 100%;
		display: table;
	}
} */
@media screen and (max-width: 768px) {
	.microsite-holder-2x {
		float: none;
		width: 100%;
		height: 100vh;
		display: table;
	}
}

.microsite-chapter-slides {
	width: 100%;
	height: 100%;
}
/* @media screen and (max-width: 700px) {
	.microsite-chapter-slides {
		height: 400px;
	}
} */

.microsite-pathforward-story-slide1 {
	display: table;
	width: 100%;
	height: 100%;
	background-image: url('_img/pathforward_bg.jpg');
	background-color: #b7b7b7;
	background-size: cover;
	background-position: center;
}

.microsite-pathforward-timetochoose {
	display: table;
	width: 100%;
	height: 100%;
	background-image: url('_img/timetochoose_bg.jpg');
	background-color: #b7b7b7;
	background-size: cover;
	background-position: center;
}

#microsite-pb-story-slide1-video {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.microsite-pathforward-story-slide2 {
	display: table;
	width: 100%;
	height: 100%;
	background-image: url('_img/pathforward_crossroads_bg.jpg');
	background-color: #b7b7b7;
	background-size: cover;
	background-position: center;
}

.microsite-pathforward-story-slide3 {
	display: table;
	width: 100%;
	height: 100%;
	background-image: url('_img/pathforward_quote_bg.jpg');
	background-color: #b7b7b7;
	background-size: cover;
	background-position: center;
}

.microsite-pb-story-logo {
	margin: 0 auto;
	width: 467px;
	height: 	122px;
	background-image: url('../paulsboots/_img/paulsboots_logo.png');
	background-size: cover;
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.microsite-pb-story-tagline {
	margin: 0 auto;
	margin-top: 55px;
	text-align: center;
	color: #ffffff;
	font-family: 'Plak BlackCondensed';
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	font-size: 37px;
	letter-spacing: 2px;
	line-height: 37px;
	width: 600px;
}

.microsite-pb-story-copy1 {
	margin: 0 auto;
	margin-top: 25px;
	width: 750px;
	text-align: center;
	color: #ffffff;
	font-family: "Sentinel Medium";
	-webkit-font-smoothing: antialiased;
	font-size: 23px;
	line-height: 30px;
}

.microsite-pb-story-copy2 {
	margin: 0 auto;
	width: 100%;
	text-align: center;
	color: #ffffff;
	font-family: 'Plak BlackCondensed';
	-webkit-font-smoothing: antialiased;
	font-size: 80px;
	letter-spacing: 2px;
	line-height: 37px;
	margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
	.microsite-pb-story-copy2 {
		margin-top: 100px;
	}
}

.microsite-pb-story-copy3container {
	margin: 0 auto;
	margin-top: 30px;
	width: 905px;
	color: #ffffff;
	font-family: "Sentinel Medium";
	-webkit-font-smoothing: antialiased;
	font-size: 18px;
	line-height: 25px;
}
@media screen and (max-width: 480px) {
	.microsite-pb-story-copy3container {
		font-size: 15px;
	}
}

.microsite-pb-story-copy3container-mobile {
	display: none;
}

.microsite-pb-story-copy3left {
	float: left;
	width: 415px;
	height: 100%;
	height: 100%;
}

.microsite-pb-story-copy3right {
	float: right;
	width: 415px;
}

.microsite-pb-story-copy3right a {
	color: #ffffff;
	font-weight: bold;
}

.microsite-pb-story-copy4 {
	margin: 0 auto;
	text-align: center;
	color: #ffffff;
	font-family: 'Plak BlackCondensed';
	-webkit-font-smoothing: antialiased;
	font-size: 60px;
	line-height: 60px;
	text-transform: uppercase;
	letter-spacing: 3px;
}

.microsite-pb-story-copy5 {
	margin: 0 auto;
	margin-top: 10px;
	text-align: center;
	color: #ffffff;
	font-family: 'Plak BlackCondensed';
	-webkit-font-smoothing: antialiased;
	font-size: 28px;
}

.microsite-pb-story-copy5 a {
	color: #939ea7;
}

.microsite-pb-story-copy5 a:hover {
	color: #939ea7;
}

.microsite-pb-story-downarrow {
	position: absolute;
	width: 24px;
	height: 36px;
	bottom: 0px;
	margin-bottom: 40px;
	left: 50%;
	background-image: url('../paulsboots/_img/arrow_down.png');
	background-size: cover;
	background-repeat: no-repeat;
	cursor: pointer;
	-webkit-animation: bounce 2s infinite ease-in-out;
}

.microsite-pb-story-downarrow a {
	width: 24px;
	height: 36px;
	display: block;
	text-indent: -9999px;
}

.microsite-downarrow-container {
	position: absolute;
	width: 100%;
	bottom: 0px;
	-webkit-animation: bounce 2s infinite ease-in-out;
}

.microsite-pb-story-downarrow-withtext {
	/* position: absolute; */
	margin: 0 auto;
	width: 150px;
	height: 70px;
	/* bottom: 0px; */
	margin-bottom: 40px;
	/* left: 50%; */
	background-image: url('../paulsboots/_img/arrow_down.png');
	background-size: 24px 36px;
	background-position: center bottom;
	background-repeat: no-repeat;
	cursor: pointer;
	/* -webkit-animation: bounce 2s infinite ease-in-out; */
	text-align: center;
	font-family: 'Plak BlackCondensed';
	-webkit-font-smoothing: antialiased;
	font-size: 15px;
	letter-spacing: 1px;
}

.microsite-pb-story-downarrow-withtext a {
	width: 150px;
	height: 70px;
	display: block;
	color: #ffffff;
}

.microsite-pb-story-listencontainer {
	position: absolute;
	bottom: 0px;
	margin-bottom: 40px;
	left: 50%;
	text-align: center;
}

.microsite-pb-story-listenicon {
	width: 30px;
	height: 26px;
	background-image: url('../paulsboots/_img/listen_icon.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}

.microsite-pb-story-listencopy {
	color: #939ea7;
	font-family: 'Plak BlackCondensed';
	-webkit-font-smoothing: antialiased;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
}

/* responsive adjustments */

body.fp-responsive .fp-section[data-anchor="story2"], body.fp-responsive .fp-section[data-anchor="story2"] .fp-tableCell {
    height: 1110px !important;
    vertical-align: baseline;
}

@media screen and ( min-width: 550px ){
	body.fp-responsive .fp-section[data-anchor="story2"],  body.fp-responsive .fp-section[data-anchor="story2"] .fp-tableCell {
	    height: 900px !important;
	}
}

@media screen and ( min-width: 650px ){
	body.fp-responsive .fp-section[data-anchor="story2"],  body.fp-responsive .fp-section[data-anchor="story2"] .fp-tableCell {
	    height: 780px !important;
	}
}



/* ----------------------------------
	PODCAST
---------------------------------- */
.microsite-pb-podcast {
	width: 100%;
	height: 100%;
	background-color: #000000;
	color: #ffffff;
	font-family: "Sentinel Medium";
	-webkit-font-smoothing: antialiased;
	background-image: url('../paulsboots/_img/podcast_bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}

.microsite-pb-podcast-container {
	width: 1099px;
	margin: 0 auto;
	font-size: 18px;
	line-height: 25px;
}

.microsite-pb-podcast-logo {
	float: left;
	width: 110px;
	height: 64px;
	margin: 0 auto;
	text-align: center;
	background-image: url('../paulsboots/_img/dirtbag_logo.png');
	background-size: 110px 64px;
	background-repeat: no-repeat;
	margin-bottom: 40px;
}

#podcastplayer-1 {
	margin-bottom: 30px;
}

.microsite-pb-podcast-title {
	text-align: left;
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 5px;
}

@media screen and ( max-width: 320px ){
	.microsite-pb-podcast-links {
		font-size: 12px;
		line-height: 30px;
	}
}

.microsite-pb-podcast-select {
	font-weight: bold;
	border-bottom: 2px solid #fff;
	padding-bottom: 2px;
	cursor: pointer;
}


.microsite-pb-podcast-dttb-logo {
	margin: 0 auto;
    width: 100%;
    height: 55px;
    text-align: center;
    font-size: 11px;
    letter-spacing: 1px;
    text-transform: uppercase;
    background-image: url('../paulsboots/_img/dttb_logo.png');
    background-size: 94px 30px;
    background-position: center bottom;
    background-repeat: no-repeat;
}

.microsite-pb-podcast-dttb-logo a {
    margin: 0 auto;
    width: 130px;
    height: 50px;
    display: block;
    color: #ffffff;
    font-family: 'Plak BlackCondensed';
}

.microsite-pb-podcast-dttb-logo a:hover {
	color: #fff;
}

.microsite-pb-podcastleft-container {
	float: left;
	width: 490px;
}

.microsite-pb-podcastleft {
	float: left;
	width: 490px;
	font-size: 16px;
}


.microsite-pb-podcastleft-intro {
	font-size: 25px;
	line-height: 30px;
	margin-bottom: 25px;
}

.microsite-pb-podcastright {
	float: right;
	width: 490px;
	text-align: center;
}

.microsite-pb-podcastright iframe {
	height: 100px;
}


/* responsive adjustments */

body.fp-responsive .fp-section[data-anchor="podcast"], body.fp-responsive .fp-section[data-anchor="podcast"] .fp-tableCell {
    height: 1110px !important;
    vertical-align: baseline;
}

@media screen and ( min-width: 550px ){
	body.fp-responsive .fp-section[data-anchor="podcast"],  body.fp-responsive .fp-section[data-anchor="podcast"] .fp-tableCell {
	    height: 900px !important;
	}
}

@media screen and ( min-width: 1024px ){
	.microsite-pb-podcast-dttb-logo {
		margin-top: 30px;
	}
}

@media screen and ( max-height: 650px ){
	.microsite-pb-podcastleft {
		font-size: 15px;
	}
}

/* ----------------------------------
	HIKERS
---------------------------------- */
.section-hikers .fp-tableCell {
	display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}


.microsite-pb-hikers {
	width: 100%;
	height: auto;
	color: #000000;
	padding-top: 23px;
}

@media screen and ( max-width: 320px ){
	.microsite-pb-hikers {
		padding-top: 150px;
		/* padding-bottom: 300px; */
	}
}

.microsite-pb-intro {
	width: 100%;
	text-align: center;
	font-family: "Sentinel Medium";
	font-size: 17px;
	line-height: 25px;
	-webkit-font-smoothing: antialiased;
	font-weight: bold;
	padding: 30px 20px;
}

.microsite-pb-hikers-container {
	width: 100%;
}

button.slick-arrow {
	position: absolute;
	top: 100px;
	background-size: 100%;
	background-repeat: no-repeat;
	background-color: transparent;
	cursor: pointer;
    border: none;
    z-index: 100;
    text-indent: -9999px;
    outline: transparent;
    width: 30px;
    height: 60px;
    background-image: url('../paulsboots/_img/slick-arrow.png');
}


button.slick-next.slick-arrow {
    right: 15px;
}

button.slick-prev.slick-arrow {
	left: 15px;
	transform: rotate(180deg);
}

.microsite-pb-hikers-profile {
	float: left;
	width: 25%;
	height: 100%;
}

.microsite-pb-hikers-profile-img {
	width: 100%;
	height: 350px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
}

@media screen and (max-width: 1450px) {
	.microsite-pb-hikers-profile-img {
		height: 250px;
	}
}

@media screen and (max-height: 600px) {
	.microsite-pb-hikers-profile-img {
	    height: 200px;
	}
}

.microsite-pb-hikers-profile-details {
	width: 100%;
	padding-top: 15px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
}

.microsite-pb-hikers-profile-name {
	font-family: 'Plak BlackCondensed';
	text-transform: uppercase;
	font-size: 25px;
	line-height: 25px;
	padding-bottom: 10px;
}

.microsite-pb-hikers-profile-bio {
	font-family: "Sentinel Medium";
	line-height: 20px;
	font-size: 16px;
}
.slick-slider {
	overflow: hidden;
}

.slick-slide {
	background-color: transparent !important;
}
/* ----------------------------------
	PAULWALKSON
---------------------------------- */
.microsite-pb-paulwalkson {
	width: 100%;
	height: 100%;
}

@media screen and ( max-width: 320px ){
	.microsite-pb-paulwalkson  {
		padding-top: 70px;
	}
}

.microsite-pb-paulwalkson-logo {
	margin: 0 auto;
	width: 270px;
	height: 54px;
	background-image: url('../paulsboots/_img/paulwalkson_logo.png');
	background-repeat: no-repeat;
	background-size: contain;
	margin-top: 120px;
}

.microsite-pb-paulwalkson-gallery {
	/* margin: 0 auto; */
	/* width: 90%; */
	margin-top: 40px;
}

.microsite-pb-paulwalkson-button {
	margin: 0 auto;
	height: 45px;
    width: 200px;
    border: 2px solid #000000;
	text-transform: uppercase;
	color: #000000;
	font-size: 17px;
	font-family: 'Plak BlackCondensed';
	-webkit-font-smoothing: antialiased;
	letter-spacing: 2px;
	text-align: center;
	line-height: 45px;
	margin-top: 50px;
	margin-bottom: 100px;
}

.microsite-pb-paulwalkson-button a {
	width: 200px;
	height: 45px;
	color: #000000;
	display: block;
}

.wdi_load_more {
	display: none !important;
}

.wdi_photo_wrap_inner {
	border: none !important;
}

.wdi_feed_item {
	margin-bottom: -10px !important;
}

.wdi_img {
	width: 100% !important;
	height: 100% !important;
}

/* .wdi_load_more_wrap {
    padding: 0px !important;
    border-radius: 0px !important;
    height: 45px !important;
    width: 200px !important;
    border: 2px solid #000000 !important;
    box-sizing: border-box !important;
}

.wdi_load_more_text {
	text-transform: uppercase !important;
	color: #000000 !important;
	font-size: 17px !important;
	font-family: "Anderson1938" !important;
	-webkit-font-smoothing: antialiased !important;
	letter-spacing: 2px !important;
} */

/* ----------------------------------
	TRAIL MAP
---------------------------------- */
.microsite-pb-trailmap {
	position: absolute;
	z-index: -1;
	width: 100%;
	height: -webkit-calc(100% - 0px);
	background-color: #939ea7;
	background-image: url('../paulsboots/_img/trail_soon.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center bottom;
}

.microsite-pb-trailmap-soon {
	margin: 0 auto;
	text-align: center;
	color: #ffffff;
	font-family: 'Plak BlackCondensed';
	-webkit-font-smoothing: antialiased;
	font-size: 40px;
	font-weight: bold;
	letter-spacing: 3px;
	text-transform: uppercase;
}

/* ----------------------------------
	RESPONSIVE STYLES
---------------------------------- */
/* LARGE SCREENS */
@media screen and (max-width: 1099px) {
	.microsite-pb-nav-corelinks {
		width: 90%;
	}
	.microsite-pb-contentposition {
		width: 100%;
	}
	/* .microsite-pb-header-navlinks-mobile {
		position: fixed;
		width: auto;
		top: 60px;
		right: 0px;
		padding-top: 25px;
		padding-left: 25px;
		background-color: #000000;
		text-align: right;
		text-transform: uppercase;
		letter-spacing: 2px;
	} */
	/* .microsite-pb-header-navlinks-mobile a, .microsite-pb-header-navlinks-mobile a:hover, .microsite-pb-header-navlinks-mobile a:focus {
		color: #ffffff;
	} */

	/* .microsite-pb-header-navlinks-mobile ul {
		list-style: none;
		margin: 0;
		padding: 0;
		margin-right: 25px;
	} */
	/* .microsite-pb-header-navlinks-mobile li {
		padding-bottom: 20px;
		cursor: pointer;
	} */
	ul.microsite-pb-header-corelinks-mobile {
		border-top: 1px solid #474747;
		padding-top: 30px;
	}
	/* .microsite-pb-header-navlinks-mobile-tagline {
		display: none;
	} */
	.microsite-pb-story-copy2 {
		width: auto;
		font-size: 35px;
		line-height: 32px;
		padding-left: 50px;
		padding-right: 50px;
	}
	.microsite-pb-story-copy3container {
		width: 670px;
	}
	.microsite-pb-story-copy3left {
		width: 315px;
	}
	.microsite-pb-story-copy3right {
		width: 315px;
	}
	.microsite-pb-podcast-container {
		width: 860px;
	}
	.microsite-pb-podcastleft {
		width: 410px;
	}
	.microsite-pb-podcastright {
		width: 410px;
	}
	.microsite-pb-podcast-dttb-logo {
		margin-top: 40px;
	}
}
@media screen and (max-width: 1040px) {
	.microsite-pb-intro {
		padding: 60px 20px 20px 20px;
	}

	/* .microsite-pathforward-header-container {
		padding-bottom: 15px;
	} */
	.microsite-pb-header-tagline {
		float: left;
		margin-right: 25px;
		border-right: solid 1px #474747;
		border-left: none;
		padding-right: 20px;
	}
	/* .microsite-pb-header-hamburger {
		float: right;
		margin-right: 25px;
		width: 35px;
		height: 30px;
		cursor: pointer;
		visibility: visible;
		background-image: url('../paulsboots/_img/hamburger_icon.png');
		background-repeat: no-repeat;
		background-size: 18px 15px;
		background-position: center right;
	} */
	/* .microsite-pathforward-header-closemobilemenu {
		float: right;
		margin-right: 25px;
		width: 35px;
		height: 30px;
		cursor: pointer;
		visibility: visible;
		background-image: url('../paulsboots/_img/close_icon.png');
		background-repeat: no-repeat;
		background-size: 18px 15px;
		background-position: center right;
	} */
}

/* MEDIUM SCREENS */
@media screen and (max-width: 768px) {
	/* .microsite-pb-header-navlinks {
		display: none;
	} */

	.microsite-pb-share-container {
		display: none;
	}
	/* Hide Background Video */
	#microsite-pb-story-slide1-video {
		display: none;
	}
	.microsite-pb-story-copy1 {
		width: auto;
		padding-left: 50px;
		padding-right: 50px;
	}
	.microsite-pb-header-corelinks {
		display: none;
	}
	.microsite-pb-header-tagline {
		margin-right: 25px;
		border-right: none;
	}
	.microsite-pb-story-copy1 {
		width: auto;
	}
	.microsite-pb-story-tagline {
		width: auto;
		padding-left: 50px;
		padding-right: 50px;
	}
	.microsite-pb-story-logo {
		width: 367px;
		height: 96px;
	}
	.microsite-pb-story-copy3container {
		width: auto;
		padding-left: 50px;
		padding-right: 50px;
	}
	.microsite-pb-story-copy3left {
		width: 100%;
	}
	.microsite-pb-story-copy3right {
		width: 100%;
	}
	.microsite-pb-podcast-container {
		width: auto;
		padding-left: 50px;
		padding-right: 50px;
		/* padding-top: 150px;
		padding-bottom: 150px; */
	}
	.microsite-pb-podcastleft {
		width: 100%;
	}
	.microsite-pb-podcastright {
		width: 100%;
		padding-top: 40px;
	}
	.microsite-pb-podcastright iframe {
		/* height: 170px;
    	max-width: 400px; */
		width: 100%;
		height: 100px;
	}
}

/* SMALL SCREENS - LANDSCAPE */
@media screen and (max-width: 480px) {
	/* .microsite-pb-contentposition {
		position: absolute;
		margin: auto;
		display: block;
		height: auto;
		top: 90px;
		left: auto;
		bottom: auto;
		right: auto;
	} */
	.microsite-pb-podcast-container {
		padding-top: 0px;
	}
}

/* SMALL SCREENS */
@media screen and (max-width: 420px) {
	/* .microsite-pb-contentposition {
		margin: auto;
		position: relative;
	} */
	.microsite-pb-header-tagline {
		display: none;
	}
	.microsite-pathforward-header-logo {
		border-right: none;
	}
	/* .microsite-pb-header-navlinks-mobile-tagline {
		display: block;
		font-size: 10px;
		letter-spacing: 3px;
	} */
	.microsite-pb-story-logo {
		width: 200px;
		height: 52px;
	}
	.microsite-pb-story-tagline {
		font-size: 21px;
		padding-left: 21px;
		padding-right: 20px;
		line-height: 20px;
		margin-top: 25px;
	}
	.microsite-pb-story-copy1 {
		padding-left: 20px;
		padding-right: 20px;
		font-size: 15px;
		line-height: 16px;
		margin-top: 15px;
	}
	.microsite-pb-story-slide2 {
		/* height: auto; */
		padding-bottom: 1500px;
	}
	.microsite-pb-story-copy4 {
		font-size: 35px;
		line-height: 32px;
	}
	.microsite-pb-story-copy5 {
		width: 250px;
		font-size: 25px;
		line-height: 30px;
	}
	.microsite-pb-story-copy6 {
		margin-top: 10px;
		font-size: 25px;
	}
	.microsite-pb-podcast {
		height: 100%;
		padding-bottom: 1450px;
	}
	.microsite-pb-paulwalkson-logo {
		width: 240px;
		height: 48px;
		margin-top: 90px;
	}
	
	.microsite-pb-paulwalkson-gallery {
		margin-top: 20px;
	}
}

.microsite-divider {
	margin: 0 auto;
	width: 45px;
	height: 2px;
	background-color: #ffffff;
}

.microsite-bigquote {
	font-family: 'Sentinel Medium Italic';
	color: #ffffff;
	text-align: center;
	font-size: 45px;
	line-height: 60px;
	letter-spacing: 2px;
	font-style: italic; 
	margin-top: 30px;
}
@media screen and (max-width: 480px) {
	.microsite-bigquote {
		font-size: 32px;
		line-height: 40px;
	}
}

.microssite-bigquote-credit {
	margin: 0 auto;
	font-family: 'Sentinel Semi Bold';
	color: #ffffff;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 30px;
	text-align: center;
}
@media screen and (max-width: 480px) {
	.microssite-bigquote-credit {
		width: 60%;
		font-size: 12px;
	}
}

.microsite-nav-slide-container {
	display: none;
	position: absolute;
	width: 100%;
	height: 180px;
	top: 100px;
	padding-top: 30px;
	text-align: center;
	font-family: 'Plak BlackCondensed';
	-webkit-font-smoothing: antialiased;
	font-size: 17px;
	text-transform: uppercase;
	letter-spacing: 2px;
	background-image: url('_img/chapter_nav_bg.png');
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
}
@media screen and (max-width: 975px) {
	.microsite-nav-slide-container {
		padding-top: 0px;
	}
}
@media screen and (max-width: 768px) {
	.microsite-nav-slide-container {
		/* display: none; */
		top: 0px;
		padding-top: 20px;
		text-align: left;
		padding-left: 20px;
	}
}

@media screen and (max-width: 750px) {
	.microsite-nav-slide-container-inner {
		width: 850px;
	}
}

li.microsite-nav-slide-selected a {
	color: #939ea7;
}

.microsite-nav-slide-container a {
	color: #ffffff;
}

.microsite-nav-slide-container li {
	display: inline;
	padding-left: 25px;
	padding-right: 25px;
}
@media screen and (max-width: 975px) {
	.microsite-nav-slide-container li {
		padding-left: 10px;
		padding-right: 10px;
	}
}

.microsite-nav-slide-container-position {
	margin: 0 auto;
}

.microsite-chapter-quote {
	font-family: 'Sentinel Medium Italic';
	font-size: 25px;
	line-height: 30px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 50px;
}
@media screen and (max-width: 768px) {
	.microsite-chapter-quote {
		font-size: 20px;
		line-height: 25px;
		margin-top: 25px;
	}
}

.microsite-chapter-credit {
	font-size: 15px;
	text-transform: uppercase;
	font-family: "Sentinel Medium";
	-webkit-font-smoothing: antialiased;
	line-height: normal;
	margin-top: 50px;
}
@media screen and (max-width: 768px) {
	.microsite-chapter-credit {
		margin-top: 25px;
	}
}

.microsite-chaper-arrow {
	margin-left: -12px;
}
@media screen and (max-width: 700px) {
	.microsite-nextchapter-arrow {
		display: none;
	}
}

.microsite-chapter-or {
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	width: 72px;
	height: 72px;
	background-image:url('_img/chapter_or.png');
	background-repeat: no-repeat;
	background-size: cover;
}
@media screen and (max-width: 768px) {
	.microsite-chapter-or {
		display: none;
	}
}

.microsite-chapter-mobile-or {
	display: none;
}
@media screen and (max-width: 768px) {
	.microsite-chapter-mobile-or {
		display: inline;
	}
	.microsite-chapter-mobile-or img {
		margin-top: 30px;
	}
}

.microsite-chapter-mobile-dots {
	display: none;
}
@media screen and (max-width: 768px) {
	.microsite-chapter-mobile-dots {
		display: inline;
	}
	.microsite-chapter-mobile-dots img {
		margin-top: 30px;
	}
}

.microsite-btn-standard {
	width: 150px;
	margin: 0 auto;
	border: 3px solid #ffffff;
	font-family: 'Plak BlackCondensed';
	-webkit-font-smoothing: antialiased;
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 50px;
	text-align: center;
	letter-spacing: 1px;
}
@media screen and (max-width: 480px) {
	.microsite-btn-standard {
		margin-top: 20px;
	}
}
@media screen and (max-height: 480px) {
	.microsite-btn-standard {
		width: 120px;
	}
}

.microsite-pathforward-timetochoose a {
	font-family: 'Plak BlackCondensed';
	-webkit-font-smoothing: antialiased;
	font-size: 20px;
	color: #ffffff;
}

.microsite-btn-standard a {
	color: #ffffff;
	display: block;
}

.microsite-btn-pathforward {
	margin: 0 auto;
	border: 3px solid #ffffff;
	font-family: 'Plak BlackCondensed';
	-webkit-font-smoothing: antialiased;
	font-size: 20px;
	margin-top: 25px;
	width: 150px;
	height: 195px;
	background-image: url('_img/pathforward_btn_bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	line-height: 104px;
}
.microsite-btn-pathforward a {
	text-indent: -9999px;
	display: block;
	height: 195px;
}
@media screen and (max-height: 480px) {
	.microsite-btn-pathforward {
		width: 120px;
		height: 156px;
	}
	.microsite-btn-pathforward a {
		height: 156px;
	}
}

.microsite-btn-pathforward-link {
	margin: 0 auto;
	text-align: center;
	letter-spacing: 1px;
}

h1.microsite-pathahead-title {
	margin-top: 70px;
}

h2.microsite-title-optoutside {
	margin-top: 70px;
	color: #ffffff;
	font-family: 'Plak BlackCondensed';
	-webkit-font-smoothing: antialiased;
	font-size: 80px;
	margin-bottom: 20px;
	margin-top: 0px;
	padding: 0px;
	letter-spacing: 1px;
	text-align: center;
	line-height: 70px;
}
@media screen and (max-width: 480px) {
	h2.microsite-title-optoutside {
		font-size: 50px;
	}
}

a.microsite-pathahead-download-link {
	font-family: 'Plak BlackCondensed';
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: 2px solid #ffffff;
	padding: 10px;
}

.microsite-chapter-nav-mobile-container {
	display: none;
}
@media screen and (max-width: 768px) {
	.microsite-chapter-nav-mobile-container {
		/* display: inline; */
		/* position: absolute; */
		position: fixed;
		width: 100%;
		/* padding-left: 15px; */
		/* padding-top: 30px; */
		left: 15px;
		top: 30px;
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
		font-family: 'Plak BlackCondensed';
		-webkit-font-smoothing: antialiased;
		font-size: 17px;
		text-transform: uppercase;
		letter-spacing: 2px;
		/* background-image: url('_img/chapter_nav_bg.png'); */
	}
	.microsite-chapter-nav-mobile-container a {
		color: #ffffff;
	}
	.microsite-chapter-nav-mobile-inner {
		width: 750px;
		-webkit-overflow-scrolling: touch;
	}
	.microsite-chapter-nav-mobile-container li {
		display: inline;
		padding-left: 10px;
		padding-right: 10px;
	}
}